[Evolution] debian composer problem

As far as I know, the debian-specific "can't open composer" problem only
happens with the debian-provided evolution packages. I don't know
exactly which package is bad, or how, but from what I've seen on the
#evolution channel, if you remove the debian packages and install all of
the packages from the ximian evolution snapshot source, it should work.

(This is assuming that your problem isn't stray old .oafinfo files)

-- Dan

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]